### Property

# Gtk PrintOperation:support-selection

#### Declaration

    property support-selection: gboolean [ read, write ]

#### Description [src]

If `TRUE`, the print operation will support print of selection.

This allows the print dialog to show a “Selection” button.

Type: | `gboolean`

Getter method | `gtk_print_operation_get_support_selection`
Setter method | `gtk_print_operation_set_support_selection`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no